Subject: Re: *.INFO Files in GNU-Win32
From: [email-masked] (Steve Gillespie)

20 Apr 1997 22:12:19 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: BERNIEGS <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
X-X-Sender: [email-masked]
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-Sender: [email-masked]

On Sun, 20 Apr 1997, BERNIEGS wrote:

> I'm just getting started with GNU-Win32, and I noticed that much of the
> really good documentation for it is in the form of .INFO or .INF files.
> While I can read them (sort of) in a text file viewer, they appear to be
> highly structured files, intended to be viewed with some specific
> viewer.
> 
> Can anyone tell me if there is a .INFO file viewer available for these
> files, or where I might find some documentation on the file structure so
> that I might write my own viewer?

I'm currently using tkinfo to read info files on Windows 95.
Tkinfo is a tcl/tk based progam.  Tkinfo runs on the windows port of
tcl/tk.  It is available at www.math.ucsb.edu/~boldt/tkinfo.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".